@charset "UTF-8";

img, object, embed, video {
	max-width: 100%;
}

.ie6 img {
	width:100%;
}

/*
	Fluid Grid Properties
	----------------------------------
	wi-dw-num-cols-mobile:		5;
	wi-dw-num-cols-tablet:		8;
	wi-dw-num-cols-desktop:	12;
	wi-dw-gutter-percentage:	25;
	

*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color: #000;
}
#Header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-top: 10px;
}
#Header2 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	background-color: #000;
	margin-top: 10px;
}
#Nav1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#Nav2 {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
	margin-bottom: 2px;
}
#Sidebar1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #000;
}
#Sidebar2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	background-color: #000;
}
#Main {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#Main2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#Footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	background-color: #000;
}
#Footer2 {
	clear: right;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	background-color: #000;
}
#NavSpace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	margin-bottom: 4px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FF9900;
}
#ArticleA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ArticleB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Particle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-bottom: 5px;
}
#Article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Article2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#Spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 5px;
}
#Cat1 {
	clear: both;
	float: none;
	margin-left: 30%;
	width: 45%;
	display: block;
}
#Cat2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
#ArtSpace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Cat1Aside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 95%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	float: none;
	background-color: #000;
}
#Header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header2 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Nav1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Nav2 {
	clear: right;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Sidebar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15%;
	display: block;
}
#Sidebar2 {
	clear: right;
	float: right;
	margin-left: 0;
	width: 15%;
	display: block;
}
#Main {
	clear: none;
	float: left;
	width: 65%;
	display: block;
	padding: 0px;
	margin-right: 5px;
	margin-left: 15px;
}
#Footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Footer2 {
	clear: right;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
}
#NavSpace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ArticleA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ArticleB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Particle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Article {
	clear: both;
	float: left;
	width: 80%;
	display: block;
	margin-left: 10%;
}
#Article2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Cat1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Cat2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ArtSpace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Cat1Aside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 85%;
	max-width: 100%;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	background-color: #000;
	outline-color: #CCC;
}
#Header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	background-color: #000;
	margin-top: 10px;
}
#Header2 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 48%;
	display: block;
	background-color: #FFF;
	margin-top: 10px;
}
#Nav1 {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 40%;
	display: block;
	background-color: #000;
	margin-bottom: 2%;
}
#Nav2 {
	clear: right;
	float: right;
	margin-left: 0px;
	width: 40%;
	display: block;
	margin-bottom: 2%;
	background-color: #000000;
	margin-right: 0%;
}
#Sidebar1 {
	clear: both;
	float: left;
	width: 12%;
	display: block;
	background-color: #000;
	z-index: 1;
	margin-top: 10px;
	outline-color: #CCC;
	border-color: #CCC;
	border-radius: 3em;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 2%;
}
#Sidebar2 {
	clear: right;
	float: right;
	width: 12%;
	display: block;
	margin-top: 10px;
	border-top: solid;
	border-left: solid;
	border-right: solid;
	border-bottom: solid;
	border-color: #CCC;
	border-radius: 3em;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 2%;
}
#Main {
	clear: none;
	float: left;
	width: 64%;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-left: 2%;
}
#Footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Footer2 {
	clear: right;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
}
#NavSpace {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #000;
	margin-bottom: 10px;
	height: 2px;
	-webkit-transition: all ease-in-out;
	-moz-transition: all ease-in-out;
	-ms-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;
}
#ArticleA {
	clear: both;
	float: left;
	width: 50%;
	display: block;
	margin-right: 0px;
	margin-left: 0px;
	border-right-width: thin;
	border-right-style: none;
	border-right-color: #FFF;
}
#ArticleB {
	clear: right;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	margin-right: 0px;
}
#Particle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Article {
	clear: left;
	float: left;
	width: 78%;
	display: block;
	margin-bottom: 5px;
	margin-left: 11.3%;
}
#Article2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}
#Spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: .5%;
	margin-right: 0px;
	margin-bottom: .5%;
}
#Cat1 {
	clear: none;
	float: left;
	width: 32.25%;
	display: block;
	margin-left: 1%;
}
#Cat2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 46%;
	display: block;
	margin-right: 2%;
}
#Title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
#ArtSpace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #F90;
	height: 3px;
}
#Video1 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
}
#Cat1Aside {
	clear: none;
	float: left;
	margin-left: 0;
	width: 65%;
	display: block;
}
}
#Footer1 h4 a #westimage5 {
	margin-right: 5px;
	margin-left: 5px;
}
#NavSpace:hover {
	border-top-color: #FFF;
}
.gridContainer.clearfix #Main #WIM_01 {
	-webkit-transition: all 5s ease-in-out 300ms;
	-moz-transition: all 5s ease-in-out 300ms;
	-ms-transition: all 5s ease-in-out 300ms;
	-o-transition: all 5s ease-in-out 300ms;
	transition: all 5s ease-in-out 300ms;
	width: 65%;
}
.gridContainer.clearfix #Main #WIM_01:hover {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}
